div.region {
	text-indent : -32px;
	text-align : left;
	font-weight : bold;
	font-family : monospace;
	color : Black;
}

div.right{
	text-align: right;
}

P  {}

H1  {}

H2  {}

H3  {}

span.title{
	font: normal small-caps bold x-large sans-serif;
	color: Navy;
}
span.site{
	font: normal small-caps bold large sans-serif;
	color: Navy;
}
span.header  {
	background-color: Aqua;
	margin-left: 2%;
	color: Blue;
}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}

li.bar{
	list-style-image : url(graphics/bar.png);
	font-family: sans-serif;
	text-decoration: underline;
	color: gray;
	font-size: smaller;
	font-weight: bold;
	margin-top: 3px;
	margin-left: -18px;
	}

li.audio{
	list-style-image : url(graphics/audiospeakericon.gif);
}

li.be {
	list-style-image : url(graphics/be.png);
}

li.du {
	list-style-image : url(graphics/du.png);
}

li.dw {
	list-style-image : url(graphics/dw.png);
}
li.nnss{
	list-style-image: url(graphics/nnss.png);
}
li.nts{
	list-style-image: url(graphics/nts.png);
}

li.nv  {
    list-style-image : url(graphics/nv.png);
}

li.pdf  {
    list-style-image : url(graphics/pdf1.gif);
}

li.fr  {
    list-style-image : url(graphics/fedreg.gif);
}

li.perc  {
    list-style-image : url(graphics/h2o.png);
}

li.cg  {
    list-style-image : url(graphics/flame3.gif);
}

li.world  {
    list-style-image : url(graphics/worldbull.gif);
}

li.alert {
	 list-style-image : url(graphics/alert.gif);
}

li.ym {
   list-style-image : url(graphics/ym.png);
}

li.wb {
   list-style-image : url(graphics/wb.png);
}

li.u233 {
   list-style-image : url(graphics/u233.png);	
}


span.ym {
   background-color: #FFFFE0;
}
a.ym {
   background-color: #FFFFE0;
}
